新立德软件包的问题

为当前最终发行版之前的所有版本提供支持
回复
罗非鱼
帖子: 980
注册时间: 2008-04-12 12:44
送出感谢: 1 次
接收感谢: 2 次

新立德软件包的问题

#1

帖子 罗非鱼 » 2008-10-14 11:21

单位有防火墙,我这样用ubuntu上网

1 进行系统设置
首先在window环境下,进入dos环境,使用ipconfig/all 命令
查出:本机ip、子网掩码、网关地址、dsn地址
进入ubuntu:系统-系统管理-网络-设置好查出的东西
2 在浏览器中设置
编辑-首选项-高级-网络-配置访问因特网的代理
手动配置代理:公司的代理服务器地址、端口

设置完成后,可以浏览外网,
但是有个问题:无法使用新立德软件包,
我在新立德软件包中的设置-高级-网络-手工代理服务器配置,无论怎么设置都有问题
请问:如何解决?
罗非鱼
帖子: 980
注册时间: 2008-04-12 12:44
送出感谢: 1 次
接收感谢: 2 次

Re: 新立德软件包的问题

#2

帖子 罗非鱼 » 2008-10-14 11:26

W: 未能取回 http://cn.archive.ubuntu.com/ubuntu/poo ... 3_i386.deb
407 Proxy Authentication Required ( The ISA Server requires authorization to fulfill the request. Access to the Web Proxy filter is denied. )
如何处理?
回复

回到 “老旧版本支持”